<ModStrings>
	<String Id="tj73v2dh" Value="Mack B61RS Бульдог 6х4" />
	<String Id="tj73v2j4" Value="Mack B61RS Бульдог 6х6" />
	<String Id="tj73v26v" Value="груз сено mack61" />
	<String Id="tj73v2tq" Value="RS Борт Сельхозник" />
	<String Id="tj73v23b" Value="RS Фаркоп" />
	<String Id="tj73v2b3" Value="груз сено трейлер mack61" />
	<String Id="tj73v2ti" Value="RS Трейлер Сельхозник" />
	<String Id="tj73v2dr" Value="RS Сцепка" />
	<String Id="tj73v23k" Value="RS Цистерна" />
	<String Id="tj73v262" Value="RS Трал Mack61" />
	<String Id="tj73v20n" Value="груз трактора mack61" />
</ModStrings>
